package com.xhkjedu.sclass;

import com.xhkjedu.sclass.config.ConfigKey;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import tk.mybatis.spring.annotation.MapperScan;

@SpringBootApplication(scanBasePackages = "com.xhkjedu")
@MapperScan("com.xhkjedu.sclass.mapper")
public class SclassApplication {

    public static void main(String[] args) {
        SpringApplication.run(SclassApplication.class, args);
        System.out.println("构建号：" + ConfigKey.buildnum);
    }

}
